apiVersion: v1
kind: Namespace
metadata:
    name: web
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBSU29iaFozRXN3VTllcUNj
            eWpRdE1PQTZ2b054RTN6WG4zMFM4SndOTTJjCmF4TlM3QmZQWS95Wm9sMzdVOXc2
            dFRJUnZvdHlFeGhSY0l6bDB2OTQ4bkkKLS0tIGs0Q1ZPdjN6Y2ZCSlE3U25oa1pa
            dnFUaThYN0ZWVjk5SnhUTTlXanFtTVEKo9woKyAbj2qkaAX0KOrzyfTeIDYAvNuf
            gjYXC6baJc98402fDqly/kdO+wBzJbqFGZhAUyQK5+KFMgH3Lh+m5A==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:XR5oTEIwxCh/oh1hNcTr8MQlc0l3Cn5yMaDMIQ8LXgGwpRK6rvGU8qLiWE9zDvGirGkin6fWFRViaJ2q4Oeph0Iz9p5kgOOX1vP7QPZCuKaVpZ2c4dXfllGqjchaBXVnZqT7qzSxD12KUyM6s3AFVxktbAVNNsaTDHOpTiN75S4=,iv:A0gG+nroSeeQ8GmKbLA89qgeEmJapA/2I+19FXb03Mo=,tag:uiayJCNmJj6d5qg1w753RA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: apps/v1
kind: Deployment
metadata:
    name: web-server
    namespace: web
spec:
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:WKBX,iv:RBlT1g846hibyFmvKUrqIrIic+gwZv6DemPV/uZ6xWg=,tag:UFDpDfzV/xrenBpIrlTrAg==,type:str]
    template:
        metadata:
            labels:
                app: web
        spec:
            containers:
                - name: ENC[AES256_GCM,data:D/RL/08=,iv:rMDh7cK8Zh3lhjabUsTn1boCJyvdxPJjxG1Kt4cKhB0=,tag:5k4dHP8KcPuyUrvQekAhmQ==,type:str]
                  image: ENC[AES256_GCM,data:fJsAm5JYnrT2i/3v,iv:c5XWA7ifJO/JbNaPJuRb0TLlXFX3LbtYgxW5GbWWgL0=,tag:6jlxkKaP1+vxmLT48z/xsA==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:lr4=,iv:CJq9iz7o1s8BCd0SSFEfrsUSbVgK1Pg7QuhwWlInD8Q=,tag:BYPyEjbDs34rKvc2WJXhIA==,type:int]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBSU29iaFozRXN3VTllcUNj
            eWpRdE1PQTZ2b054RTN6WG4zMFM4SndOTTJjCmF4TlM3QmZQWS95Wm9sMzdVOXc2
            dFRJUnZvdHlFeGhSY0l6bDB2OTQ4bkkKLS0tIGs0Q1ZPdjN6Y2ZCSlE3U25oa1pa
            dnFUaThYN0ZWVjk5SnhUTTlXanFtTVEKo9woKyAbj2qkaAX0KOrzyfTeIDYAvNuf
            gjYXC6baJc98402fDqly/kdO+wBzJbqFGZhAUyQK5+KFMgH3Lh+m5A==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:XR5oTEIwxCh/oh1hNcTr8MQlc0l3Cn5yMaDMIQ8LXgGwpRK6rvGU8qLiWE9zDvGirGkin6fWFRViaJ2q4Oeph0Iz9p5kgOOX1vP7QPZCuKaVpZ2c4dXfllGqjchaBXVnZqT7qzSxD12KUyM6s3AFVxktbAVNNsaTDHOpTiN75S4=,iv:A0gG+nroSeeQ8GmKbLA89qgeEmJapA/2I+19FXb03Mo=,tag:uiayJCNmJj6d5qg1w753RA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Service
metadata:
    name: web-server-service
    namespace: web
spec:
    selector:
        app: ENC[AES256_GCM,data:5KVS,iv:/HCCKwecAbK6/UNEZSXE2Vl4i3MHSppnh9vu+Xq0QMM=,tag:9gmn1iekC82bbiJj/9IT7Q==,type:str]
    ports:
        - protocol: ENC[AES256_GCM,data:SN1D,iv:ACkMo94BDiOaduMuvokcy3S0JmJ0NFMXYx9NQ8LgMFM=,tag:dbdAwvoReTCkJeYs1Ojq6w==,type:str]
          port: ENC[AES256_GCM,data:vW4=,iv:KWno3gM/L91kAG3cKLmoIqYQ+0FG6O65lInqBHbVmM0=,tag:pekVWucrWBit5kgrn4ereQ==,type:int]
          targetPort: ENC[AES256_GCM,data:cpM=,iv:ZCrwXyWN7M4Cifdd/G3qefNO7HI77B4ihHC72YI+gYQ=,tag:GadIbSu8Ap+3flKtbgDFMA==,type:int]
    type: LoadBalancer
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBSU29iaFozRXN3VTllcUNj
            eWpRdE1PQTZ2b054RTN6WG4zMFM4SndOTTJjCmF4TlM3QmZQWS95Wm9sMzdVOXc2
            dFRJUnZvdHlFeGhSY0l6bDB2OTQ4bkkKLS0tIGs0Q1ZPdjN6Y2ZCSlE3U25oa1pa
            dnFUaThYN0ZWVjk5SnhUTTlXanFtTVEKo9woKyAbj2qkaAX0KOrzyfTeIDYAvNuf
            gjYXC6baJc98402fDqly/kdO+wBzJbqFGZhAUyQK5+KFMgH3Lh+m5A==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:XR5oTEIwxCh/oh1hNcTr8MQlc0l3Cn5yMaDMIQ8LXgGwpRK6rvGU8qLiWE9zDvGirGkin6fWFRViaJ2q4Oeph0Iz9p5kgOOX1vP7QPZCuKaVpZ2c4dXfllGqjchaBXVnZqT7qzSxD12KUyM6s3AFVxktbAVNNsaTDHOpTiN75S4=,iv:A0gG+nroSeeQ8GmKbLA89qgeEmJapA/2I+19FXb03Mo=,tag:uiayJCNmJj6d5qg1w753RA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
